Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install liblzma-dev on Debian Unstable (Sid)


Install liblzma-dev

Installing liblzma-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install liblzma-dev

liblzma-dev package information

distro Debian Unstable (Sid)
section Main
name liblzma-dev
version 5.1.1alpha+20120614-2.1
description XZ-format compression library – development files
subsection libdevel
website tukaani.org / xz / 
maintainer Jonathan Nieder

Uninstall liblzma-dev

To remove just liblzma-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove liblzma-dev

Uninstall liblzma-dev and it’s dependent packages

To remove the liblzma-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove liblzma-dev

Purging liblzma-dev

If you also want to delete configuration and/or data files of liblzma-dev from Debian Sid then this will work:

sudo apt-get purge liblzma-dev

To delete configuration and/or data files of liblzma-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove liblzma-dev

 

Comments

comments